/* Used for Campaigns pages */

header, nav a.current {background-color:#7F3D0C;}
nav a.current {color:#fff;}
header a.logo {display:none;}
header a.logo + a.logo {display:block;}
header a.logo {background-position: 215px -440px;}

@media (min-width: 1025px) {
ul.msl-tools {background-color:#7F3D0C;}
header {background-position: 50% -390px;}
}